Bug 57138 - up2date-2.7.11-7.x.2 breaks up2date -p on non-entitled systems
Summary: up2date-2.7.11-7.x.2 breaks up2date -p on non-entitled systems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-05 18:02 UTC by Christian Rose
Modified: 2015-01-07 23:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-09 10:05:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-12-05 18:02:29 UTC
With the latest errata up2date version for 7.2, I suddenly cannot use
"up2date -p" on a non-entitled system to update the list of packages in RHN.
I get an "your system must be entitled" error instead. Was this change
intended?


Note You need to log in before you can comment on or make changes to this bug.